After 2 painful hours were spent trying to set up Thunderbird's OpenPGP with a YubiKey I have found out that the support for it (as for the smart cards overall) was broken in version 78 🤦🏻‍♂️ one can downgrade to fix it, although launching TB from command line also does the trick 🤷🏻‍♂️

Follow

This was too stressful for me to handle

Sign in to participate in the conversation
Fosstodon

Fosstodon is an English speaking Mastodon instance that is open to anyone who is interested in technology; particularly free & open source software.